» Ubuntu » Packages » yakkety-updates » interpreters

Software Packages in "yakkety-updates", Subsection interpreters

libgv-guile (2.38.0-15ubuntu1.1) [universe]
Guile bindings for graphviz
libgv-lua (2.38.0-15ubuntu1.1) [universe]
Lua bindings for graphviz
libgv-python (2.38.0-15ubuntu1.1) [universe]
Python bindings for graphviz
libgv-ruby (2.38.0-15ubuntu1.1) [universe]
Ruby bindings for graphviz
libgv-tcl (2.38.0-15ubuntu1.1) [universe]
Tcl bindings for graphviz
libjavascriptcoregtk-4.0-bin (2.14.5-0ubuntu0.16.10.1) [universe]
JavaScript engine library from WebKitGTK+ - command-line interpreter
lua-lxc (2.0.7-0ubuntu1~16.10.2)
Linux Containers userspace tools (Lua bindings)